<?php
/**
* @package 		mod_whatsappsupport - Whatsapp Support
* @version		1.0.3
* @created		Aug 2019
* @author		ExtensionCoder.com
* @email		support@extensioncoder.com
* @website		https://www.extensioncoder.com
* @support		https://www.extensioncoder.com/support..html
* @copyright	Copyright (C) 2019 - 2020 https://www.extensioncoder.com. All rights reserved.
* @license		GNU General Public License version 2 and above
*/
	defined('_JEXEC') or die;

// class
class ModWhatsappsupportHelper
{
public static function getData( $params )
	{
			$endData = 'test data';
			return $endData;
	}
}
